body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td,img {
	margin:0;
	padding:0;
	}
img {border:0}
ol,ul {list-style:none}
input{outline: none;border:none;}
html {_overflow-y:scroll;}
/*****！！页面通用css样式定义开始******/
html,body{min-width: 1200px;font-family: "Microsoft YaHei";_width:expression(document.body.clientWidth < 1200 ? "1200px" : "auto");}
/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */
body{
    font-family: "微软雅黑";    /*文字字体定义 */
	font-size: 14px;    /*文字大小定义 */
	color: #333; /*文字颜色定义 */
	min-width:1200px;
	outline: none;
}
*{
	word-break: break-all; word-wrap:break-word
}
/* 网站超链接css通用设置 */
a{text-decoration: none; color:#333} /* 链接无下划线,有为underline */ 
/*a:link {color: #333;}  未访问的链接 */
/*a:visited {color: #333;}  已访问的链接 */
a:hover{color: #f7931e;text-decoration: none;} /* 鼠标在链接上 */ 
a:active {} /* 点击激活链接 */

.fl{float:left;}
.fr{float:right;} 
.hide{display: none}


.left{ float:left}
.right{ float:right}


.clear:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; }/*清除浮动*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;overflow: hidden;}/*清除浮动*/
.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}
.clear{clear:both; height:0; line-height:0; overflow:hidden; display:block}

.textover{text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}
.dib{display: inline-block;*display: inline;zoom:1;}


.proimg_e{ width:200px; display:block; text-align:center; padding:1px; /*background:#efefef;*/float:left; margin:0 8px;}
.proimg_e img{ max-width:100%; height:200px;}
.proimg_e p{height:50px;text-align:center; line-height:50px;/*background:#055497; */color:#333;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; font-size:16px;}
.proimg_e:hover p{background:#f7931e; color:#fff}





/*表格样式定义 */ 
checkbox{border: 0px;}/*选择框样式定义 */ 
/*.input{ border:1px solid #ccc; height:20px;line-height:20px} */
ul,li{ list-style:none}
.backcolor{background:#055497;}


.heading{ width:1200px; height:130px; margin:0 auto; }	
.heading .logo{ display:block; float:left; height:130px; background:url(../images/logo.png) left center no-repeat; padding-left:85px; font-size:17px; color:#055497; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase}	
.heading .logo p{
    font-size: 34px;
    line-height: 48px;
    margin-top: 30px;
    font-weight: bold;
	}
	
.heading .kh{
	font-size: 16px;
    line-height: 28px;
    color: #333333;
    float: left;
    margin-left: 5%;
    margin-top: 23px;
	}	
	
.heading .tel{
    background: url(../images/tel.png) left center no-repeat;
    padding-left: 64px;
    float: right;
    height: 96px;
    padding-top: 34px;
	}
.heading .tel p{
    font-size: 24px;
    color: #055497;
    line-height: 32px;
    letter-spacing: -1px;
	}



.navbg{
	width: 100%;
    height: 48px;
    margin: 0 auto;
    position: relative;
    z-index: 999;
	background:#055497;
	border-bottom:6px solid #f29f1b;
	}
.navbg ul{ width:1200px; height:auto; margin:0 auto;}
.navbg ul li{float:left;position:relative;}
/*.navbg ul li.navline{ width:1px; height:59px; background:url(../images/nav_line.jpg) center center no-repeat}
.navbg ul li:nth-child(20){ background:none}*/

.navbg ul li a{
	padding:0 32px;
    line-height: 48px;
    font-size: 16px;
    color: #fff;
    display: block;
	}
.navbg ul li a:hover{ color:#fff; line-height:48px; font-size:16px; background:#f19f19}
.navbg ul li:hover{color:#fff; line-height:48px; font-size:16px; background:#f19f19}
.navbg ul li:hover a{ color:#fff}

.navbg ul li dl{position:absolute; left:0px; top:48px; z-index:99999;display:none; width:100%;}
.navbg ul li:hover dl{ position:absolute; left:0px; top:48px; z-index:99999;display:block;}

.navbg ul li dl dt a{
	padding-left:0;
	padding-right:0;
	width:100%;
	height:42px;
	line-height:42px !important;
	color:#fff !important;
	font-size: 14px !important;
	font-weight:100;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	text-align:center;
	background:#f19f19; border-bottom:1px solid #f3ae3e}
.navbg ul li dl dt a:hover{
	background:#055497;color:#fff !important;line-height:42px !important; font-size:14px !important; font-weight:100;}

.navbg .nav_on{color:#fff; height:48px; display:block; line-height:48px; font-size:16px; background:#f19f19}

.navbg.nav01 {position: fixed;top: 0;left: 0;width: 100%;min-width: 1200px; z-index:999; margin:0; }


.navbg ul li.kh{
	background: url(../images/pr.png) 10px center no-repeat #f19f19;
    padding-left: 45px;
    padding-right: 10px;
    line-height: 48px;
    font-size: 16px;
    color: #fff;
	}





/*子页面大图*/
.nban{ width:100%; height:350px; margin:0 auto; background:#dfdfdf;}


/*搜索*/
.link{ width:100%; height:82px; margin:0 auto; border-bottom:1px solid #cccccc}
.link ul{ width:1200px; height:82px; margin:0 auto;}
.link ul li{ float:left; height:82px}
.link ul li p{line-height:82px;width:740px; height:82px; color:#333;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; font-size:14px; font-weight:bold}
.link ul li a{line-height:82px; color:#333; font-weight:100}

.bannerfo{ width:378px;height:40px; border:1px solid #dddddd; position:relative; margin-top:20px;border-radius:20px;}
.bannerfo dl dt{ display:inline}
.bannerfo dl .inputbox{ position:absolute; left:0; top:0; width:330px; height:40px;}
.bannerfo dl .inputbox input{ width:300px; height:40px; padding:0 15px;color:#aaaaaa; line-height:40px; font-size:14px; background:none}
.bannerfo dl .menuser{ position:absolute; left:330px; top:0; width:48px; height:38px; display:block;background: url(../images/search2.png) no-repeat 0 0; }
.bannerfo dl .menuser input{width:48px; height:38px;background: none}


/*foot*/
.foot{ width:100%; height:48px; margin:0 auto; background:#055497; text-align:center}
.foot a{
	margin: 0 37px;
    line-height: 48px;
    color: #fff;
    font-size: 15px;
	}
.foot a:hover{ color:#f7931e}

	
.footer{
	background: url(../images/logo.png) left center no-repeat;
    width: 1100px;
    margin: 20px auto;
    padding-left: 100px;
	}
.footer .lefttxt{ float: left; padding-top:20px;}
.footer .lefttxt *{ font-size:15px; line-height:30px;}
.footer .lefttxt a{ font-size:15px; line-height:30px;}

.footer .rihtewm{ display:block; float:right}
.footer .rihtewm ul li{ float:left; margin-left:15px; text-align:center;}
.footer .rihtewm ul li img{
    width: 125px;
    border: 1px solid #dfdfdf;
	}